XCB 1.16

Data Fields
xcb_xvmc_create_context_reply_t Struct Reference
XCB XvMC API

xcb_xvmc_create_context_reply_t More...

`#include <xvmc.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | width_actual
uint16_t | height_actual
uint32_t | flags_return
uint8_t | pad1 [20]

## Detailed Description

xcb_xvmc_create_context_reply_t

The documentation for this struct was generated from the following file:

- xvmc.h